<include file="public@header"/>
</head>
<body>
<div class="wrap">
    <ul class="nav nav-tabs">
        <li class="active"><a>{:lang('UPLOAD_SETTINGS')}</a></li>
    </ul>
    <form method="post" class="js-ajax-form margin-top-20" role="form" action="{:url('setting/uploadPost')}">
        <div class="form-group">
            <label>{:lang('MAX_CONCURRENT_UPLOAD_FILES')}</label>
            <div class="row">
                <div class="col-md-4">
                    <input type="text" class="form-control" name="max_files" title="{:lang('MAX_CONCURRENT_UPLOAD_FILES')}" placeholder="{:lang('MAX_CONCURRENT_UPLOAD_FILES')}"
                           value="{$upload_setting.max_files|default=20}">
                </div>
                <div class="col-md-4">
                </div>
            </div>
            <p class="help-block">{:lang('MAX_CONCURRENT_UPLOAD_FILES_HELP')}</p>
        </div>
        <div class="form-group">
            <label>{:lang('CHUNK_SIZE')}</label>
            <div class="row">
                <div class="col-md-4">
                    <input type="text" class="form-control" name="chunk_size" title="{:lang('CHUNK_SIZE_KB')}"
                           placeholder="{:lang('CHUNK_SIZE_KB')}" value="{$upload_setting.chunk_size|default=512}">
                </div>
                <div class="col-md-4">
                </div>
            </div>
            <p class="help-block">{:lang('CHUNK_SIZE_HELP')}</p>
        </div>
        <div class="form-group">
            <label>{:lang('IMAGE_FILES')}</label>
            <div class="row">
                <div class="col-md-4">
                    <input type="text" class="form-control" name="file_types[image][upload_max_filesize]"
                           title="{:lang('ALLOWED_UPLOAD_SIZE')}" placeholder="{:lang('ALLOWED_UPLOAD_SIZE')}"
                           value="{$upload_setting.file_types.image.upload_max_filesize|default=10240}">
                </div>
                <div class="col-md-4">
                    <input type="text" class="form-control"
                           name="file_types[image][extensions]"
                           title="{:lang('EXTENSIONS')}"
                           placeholder="{:lang('EXTENSIONS')}"
                           value="{$upload_setting.file_types.image.extensions|default='jpg,jpeg,png,gif,bmp'}">
                </div>
            </div>
            <p class="help-block">{:lang('IMAGE_FILES_HELP')}</p>
        </div>
        <div class="form-group">
            <label>{:lang('VIDEO_FILES')}</label>
            <div class="row">
                <div class="col-md-4">
                    <input type="text" class="form-control"
                           name="file_types[video][upload_max_filesize]"
                           title="{:lang('ALLOWED_UPLOAD_SIZE')}"
                           placeholder="{:lang('ALLOWED_UPLOAD_SIZE')}"
                           value="{$upload_setting.file_types.video.upload_max_filesize|default=10240}">
                </div>
                <div class="col-md-4">
                    <input type="text" class="form-control"
                           name="file_types[video][extensions]"
                           title="{:lang('EXTENSIONS')}"
                           placeholder="{:lang('EXTENSIONS')}"
                           value="{$upload_setting.file_types.video.extensions|default='mp4,avi,wmv,rm,rmvb,mkv'}">
                </div>
            </div>
            <p class="help-block">{:lang('VIDEO_FILES_HELP')}</p>
        </div>
        <div class="form-group">
            <label>{:lang('AUDIO_FILES')}</label>
            <div class="row">
                <div class="col-md-4">
                    <input type="text" class="form-control"
                           name="file_types[audio][upload_max_filesize]"
                           title="{:lang('ALLOWED_UPLOAD_SIZE')}"
                           placeholder="{:lang('ALLOWED_UPLOAD_SIZE')}"
                           value="{$upload_setting.file_types.audio.upload_max_filesize|default=10240}">
                </div>
                <div class="col-md-4">
                    <input type="text" class="form-control"
                           name="file_types[audio][extensions]"
                           title="{:lang('EXTENSIONS')}"
                           placeholder="{:lang('EXTENSIONS')}"
                           value="{$upload_setting.file_types.audio.extensions|default='mp3,wma,wav'}">
                </div>
            </div>
            <p class="help-block">{:lang('AUDIO_FILES_HELP')}</p>
        </div>
        <div class="form-group">
            <label>{:lang('ATTACHMENTS')}</label>
            <div class="row">
                <div class="col-md-4">
                    <input type="text" class="form-control" name="file_types[file][upload_max_filesize]"
                           title="{:lang('ALLOWED_UPLOAD_SIZE')}" placeholder="{:lang('ALLOWED_UPLOAD_SIZE')}"
                           value="{$upload_setting.file_types.file.upload_max_filesize|default=10240}">
                </div>
                <div class="col-md-4">
                    <input type="text" class="form-control"
                           name="file_types[file][extensions]"
                           title="{:lang('EXTENSIONS')}"
                           placeholder="{:lang('EXTENSIONS')}"
                           value="{$upload_setting.file_types.file.extensions|default='txt,pdf,doc,docx,xls,xlsx,ppt,pptx,zip,rar'}">
                </div>
            </div>
            <p class="help-block">{:lang('ATTACHMENTS_HELP')}</p>
        </div>
        <div class="form-group">
            <button type="submit" class="btn btn-primary js-ajax-submit">{:lang('SAVE')}</button>
        </div>
    </form>
</div>
<script src="__STATIC__/js/admin.js"></script>
</body>
</html>